#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-JQVGb89WaU31P9V78ApAqM
key:                  hoogle-5.0.18.2-JQVGb89WaU31P9V78ApAqM
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  be3590f7b16ba97da611873521cf1bd8
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-JQVGb89WaU31P9V78ApAqM
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-D1tDsT83VTn5yrYWDvR6kA
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-CRMKq9NNEWMBFcxZvjGhNR
    blaze-markup-0.8.2.8-JpwOq5PfSEa9mxiWUWeCpl bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU
    conduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee
    connection-0.3.1-BnnO2y8Itw6BxBTI8PMNy9 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-BjGZFAYpXsjDqImjYsZuGK filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    haskell-src-exts-1.23.1-B7lKeiw176KKGn6OQuaHah
    http-conduit-2.3.8-BFWJQ6lG27jHHGwsC7fsL1
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-1tAJgkHumX1aYLnH9N1Ku
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-DsXF32EQ4iD1DQX6FBzbl1
    resourcet-1.2.4.3-yPSWyqRYYA2lZn35JFrm5
    storable-tuple-0.0.3.3-Kakuy1jQmCC8YSW3o6rafV
    tar-0.5.1.1-9KHMCjSJBubBHFmzCSHjzN template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-6JP8axZ8lopFZnEZDOoe5R
    utf8-string-1.0.2-5HCL2DEngO97ScKqywgmIk
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn
    wai-3.2.3-DSH7BkNjh9i251bhFu9AmB
    wai-logger-2.3.6-EquV0a6O9YcGCChKGImBEM
    warp-3.3.17-H72U1aSCqG5LyL1TrboN3O
    warp-tls-3.3.2-JDA2y2V2X9cE4HpJl8PxCA
    zlib-0.6.2.3-9KdQRdAK0al9cH28ga1ICC

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

